/* "Sleek White" by Noel Jackson, use as you wish. */
body
{
	margin: 0px auto;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	/*
	background: #222;
	color: #999;
	*/
	background: url('images/marbre3.png');
	background-repeat: repeat;
	color: #000;   
	font: normal 12px Helvetica, Arial, sans-serif;
}

a:link, a:visited, a:active
{
	color: #666;
	text-decoration: none;
}

a:hover
{
	color: #444;
	text-decoration: underline;
}

input
{
	margin: 0px;
	padding: 0px;
}

img
{
	border: 0;
	margin: 0;
	padding: 0;
}
h1 {
font-size: 12px;
margin: 0px;
padding: 0px 0px 0px 5px;
height: 25px; line-height: 25px;
}

p
{
	text-align: left;
	margin: 0px;
	padding: 0px;
}

#menu {
margin: 5px auto 5px auto;
height: 25px;
border-bottom: 1px solid #FFD700;
text-align: right;
width: 600px;
color: #FFD700;
}
#menu a:link, #menu a:visited, #menu a:active{
color: #FFD700;
}
#menu a:hover{
text-decoration: underline;
}


#topbar {
margin: 5px auto 5px auto;
height: 25px;
border-bottom: 1px solid #FFD700;
text-align: left;
width: 600px;
color: #FFD700;
}



#content{
/*width:600px;
height:254px;*/
border:none;
text-align:center;
}

.cadre{
width:186px;
height:186px;
text-align:center;
background: url('images/marbre2.png');
background-repeat: repeat;
border-width: 2px;
border-color: #444;
border-style: solid;
/*margin: 0px 5px 5px 0px;*/
}
.cadre:hover{
background: url('images/marbre.png');
background-repeat: repeat;
}

.cadre a{
display:block;
}

.cadre p{
font-size: 12px;
color:#888;
margin-top:5px;

text-align:center;
}
.cadre p a:link, .cadre p a:visited, .cadre p a:active{;
color:#888;
}
.cadre p a:hover
{
text-align:center;	
color:#888;
text-decoration: underline
}


#nav{
width:186px;
height:186px;
text-align:center;
background: url('images/marbre2.png');
background-repeat: repeat;
border-width: 2px;
border-color: #444;
border-style: solid;
}

#nav p{
font-size: 12px;
color:#FFD700;
margin-top:5px;
text-align:center;
}


.info {
padding: 10px 0px;
text-align: center;
clear: both;
border-top: 1px solid #FFD700;
width: 600px;
margin: 5px auto;
}
.info a {
margin: 0px 4px;
}

.hide {
display: none;
}
.metadata {
	margin: 0px auto;
	text-align: center;
}

#title{
margin-top:10px;
color:#FFD700;
font-size:24px;
}
#contact{
color:#FFD700;
font-size:12px;
}
#contact a{
color:#FFD700;
font-size:12px;
}

#navlink a:link, #navlink a:visited, #navlink a:active, #navlink a:hover{
color:#FFD700;
font-size:50px;
text-decoration: none;
}


